///////////////////////////////////////////////////////////
//               Nangam Fictional System                //
///////////////////////////////////////////////////////////

Barycenter    "Nangam A"
{
		ParentBody    "Nangam"
		Class   "SB"  // Spectral class
		RotationPeriod  843.2
		RotationOffset  125.3
		Obliquity       0.0
		EqAscendNode    67.559
		NoPlanets  false

		Orbit
		{
		Period   694.42
		SemiMajorAxis   97.44    // mass ratio 1.09:0.92
		Eccentricity    0.5094
		Inclination  0.0452
		AscendingNode    65.312
		ArgOfPericenter    174.634
		MeanAnomaly  198.742
		} 
}

Barycenter    "Nangam B"
{
		ParentBody    "Nangam"
		Class   "SB"  // Spectral class
		RotationPeriod  923.6
		RotationOffset  64.7
		Obliquity       0.0
		EqAscendNode    67.726
		NoPlanets  false

		Orbit
		{
		Period   694.42
		SemiMajorAxis   202.557   // mass ratio 1.09:0.92
		Eccentricity    0.5865
		Inclination  0.023
		AscendingNode    67.523
		ArgOfPericenter 3.642
		MeanAnomaly  206.532
		} 
}

Star    "Alpha Nangam"
{
		ParentBody    "Nangam B"
		Lum     1.774
		Mass   0.78202
		Class   "G1V"  // Spectral class
		RotationPeriod  843.2
		RotationOffset  125.3
		Obliquity       0.0
		EqAscendNode    67.559
		NoPlanets  false

		Orbit
		{
		Period   232.62
		SemiMajorAxis    26.164   // mass ratio 1.09:0.92
		Eccentricity    0.5094
		Inclination  0.0452
		AscendingNode    65.312
		ArgOfPericenter    174.634
		MeanAnomaly  198.742
		} 
}

Star    "Beta Nangam"
{
		ParentBody    "Nangam B"
		Lum     2.143
		Mass   0.85842
		Class   "G0V"  // Spectral class
		RotationPeriod  923.6
		RotationOffset  64.7
		Obliquity       0.0
		EqAscendNode    67.726
		NoPlanets  false

		Orbit
		{
		Period   232.62
		SemiMajorAxis    23.835   // mass ratio 1.09:0.92
		Eccentricity    0.5865
		Inclination  0.023
		AscendingNode    67.523
		ArgOfPericenter 3.642
		MeanAnomaly  206.532
		} 
}

Star    "Gamma Nangam"
{
		ParentBody    "Nangam A"
		Lum    9.523
		Mass 1.756
		Class   "A1V"  // Spectral class
		NoPlanets  false

		Orbit
		{
		Period   382.21
		SemiMajorAxis    24.25   // mass ratio 1.09:0.92
		Eccentricity    0.5094
		Inclination  0.0893
		AscendingNode    75.523
		ArgOfPericenter    183.642
		MeanAnomaly  198.742
		} 
}

Star    "Omega Nangam"
{
		ParentBody    "Nangam A"
		Lum    11.076
		Mass 1.654
		Class   "M2V"  // Spectral class
		NoPlanets  false

		Orbit
		{
		Period   382.21
		SemiMajorAxis    25.74   // mass ratio 1.09:0.92
		Eccentricity    0.5865
		Inclination  0.073
		AscendingNode    67.523
		ArgOfPericenter 3.642
		MeanAnomaly  206.532
		} 
}

Planet    "Delta Nangam"
{
	ParentBody     "Alpha Nangam"
	Class	       "Terra"

	Radius          5735
	Mass            0.97
	//Oblateness      0.0034

	Obliquity      14.372
	EqAscendNode    1.2

	Albedo          0.635
	//Color         ( 0.850 0.880 1.000 )

	Surface
	{
		Style           0.0
		Life            true
		Randomize      (0.21, 0.28, 0.31)
		mareDensity     0.0
		craterDensity   0.0
		climatePole     1.0
		climateTropic   0.45
		climateEquator  0.625
		icecapLatitude  0.76
		detailScale     20000
		terraceProb     0.2
		canyonsMagn     0.05
		BumpHeight      14.0
		BumpOffset      8.4
	}

	Ocean
	{
		Height     8.4
	}

	Clouds
	{
		Coverage   0.08
		mainFreq   1.2
		Velocity   55
		Height     5.0
		BumpHeight 0.5
	}

	Atmosphere
	{
		Height      90
		Pressure    1.7
		Density	    2.548
		Model      "Earth"
		Bright      10.0
		Opacity     1.0
		Eclipse//Color ( 1.000 0.600 0.200 )
	}

	Orbit
	{
		SemiMajorAxis  4.0026
		Eccentricity   0.00 // 0.02
		Inclination    0.0154
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}

	Rings       // Rings tag
	{
	// Texture parameter is commented out, becuase
	// this planet use procrdural generation of texture
	Texture         "Saturn-rings-wide.*"  // Rings texture
	InnerRadius      7318.5  // Inner raduis of rings system in km
	OuterRadius      15438.3 // Outer radius of rings system in km
	FrontBright      1.0     // Direct lighting brightness
	BackBright       5.0     // Back lighting brightness (scattering)
	Density          1.0     // Density (opacity)
	Exposure         1.5     // Global brightness
	}
}

Planet    "Sigma Nangam"
{
	ParentBody     "Alpha Nangam"
	Class	       "Gas Giant"

	Radius          76735
	Mass            418.97
	Oblateness      0.115

	Obliquity       26.431
	EqAscendNode    1.2

	Albedo          0.46
	//Color         ( 0.850 0.880 1.000 )

	Rings       // Rings tag
	{
	InnerRadius      81743.9  // Inner raduis of rings system in km
	OuterRadius      124312.6 // Outer radius of rings system in km
	FrontBright      1.0     // Direct lighting brightness
	BackBright       5.0     // Back lighting brightness (scattering)
	Density          1.0     // Density (opacity)
	Exposure         1.0     // Global brightness
	}

	Orbit
	{
		SemiMajorAxis  2.7026
		Eccentricity   0.00 // 0.02
		Inclination    0.0051
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}

}

Planet    "Eta Nangam"
{
	ParentBody     "Alpha Nangam"
	Class	       "Selena"

	Radius          2235
	Mass            0.32
	//Oblateness      0.0034


	Orbit
	{
		SemiMajorAxis  1.8031
		Eccentricity   0.00 // 0.02
		Inclination    0.0014
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}

}

Planet    "Fos Nangam"
{
	ParentBody     "Alpha Nangam"
	Class	       "Terra"

	Radius          6168
	Mass            0.92
	//Oblateness      0.0034

	Atmosphere
	{
		Height      340		// km
		Pressure    12.371		// atm
		Model      "Sun"
		Bright      10.0
		Opacity     1.0
		SkyLight    3.0
		EclipseBright  400.0
		EclipseColor ( 0.800 0.600 0.200 )
	}
	
	Color         ( 0.900 0.900 0.900 )

	Surface
	{
		Life	false
		colorSea        (0.30, 0.35, 0.40, 0.30)
		colorRock        (0.50, 0.50, 0.50, 0.30)
		colorShelf        (0.30, 0.35, 0.40, 0.30)
		colorDesert        (0.30, 0.35, 0.40, 0.30)
		colorLowland        (0.30, 0.35, 0.50, 0.30)	
		colorUpland        (0.30, 0.35, 0.35, 0.30)	
		Style           0.0
		Randomize      (0.52, 0.12, 0.53)
		mareDensity     1.0
		craterDensity   0.0
		climatePole     1.0
		climateTropic   0.41
		climateEquator  0.534
		icecapLatitude  0.77
		detailScale     20000
		terraceProb     0.1
		canyonsMagn     0.05
		BumpHeight      14.0
		BumpOffset      8.4
	}
	
	
	Orbit
	{
		SemiMajorAxis  1.1031
		Eccentricity   0.00 // 0.02
		Inclination    0.0014
		AscendingNode  147.16235
		ArgOfPericen   293.5825
		MeanAnomaly    316.1264
	}

}

Planet    "Thanatos Nangam"
{
	ParentBody     "Alpha Nangam"
	Class	       "Terra"

	Radius          5984
	Mass            0.78
	//Oblateness      0.0034

	Atmosphere
	{
		Height      260		// km
		Pressure    48.53		// atm
		Density     64.91	// kg/m^3
		Model      ""
		Bright      10.0
		Opacity     1.0
		SkyLight    3.0
		EclipseBright  400.0
		EclipseColor ( 0.800 0.800 0.850 )
	}
	
	Color         ( 0.900 0.800 0.700 )

	Surface
	{
		Style           0.0
		colorSea        (0.80, 0.08, 0.02, 0.30)
		colorRock        (0.00, 0.00, 0.00, 0.30)
		colorShelf        (0.00, 0.00, 0.00, 0.30)
		colorDesert        (0.00, 0.00, 0.00, 0.30)
		Randomize      (0.21, 0.43, 0.64)
		mareDensity     1.0
		craterDensity   0.0
		climatePole     1.0
		climateTropic   0.45
		climateEquator  0.625
		icecapLatitude  0.76
		detailScale     20000
		terraceProb     0.1
		canyonsMagn     0.06
		BumpHeight      14.0
		BumpOffset      8.4
	}
	
	Orbit
	{
		SemiMajorAxis  0.7193
		Eccentricity   0.00 // 0.02
		Inclination    0.0015
		AscendingNode  146.783
		ArgOfPericen   293.936
		MeanAnomaly    316.639
	}

}

Planet    "Epsilon Nangam"
{
	ParentBody     "Omega Nangam"
	Class	       "Gas Giant"

	Radius          15634
	Mass            32.54
	//Oblateness      0.0034

	Obliquity       11.852
	EqAscendNode    1.2

	Albedo          0.89
	//Color         ( 0.850 0.880 1.000 )

	Orbit
	{
		SemiMajorAxis  1.6031
		Eccentricity   0.00 // 0.02
		Inclination    0.013
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}

	Rings
	{
		InnerRadius      21477.9  // Inner raduis of rings system in km
		OuterRadius      29523.3 // Outer radius of rings system in km
		RotationPeriod   73.3    // Rings rotation period in hours
		RotationOffset   20.0    // Rings rotation phase in degrees
		FrontBright      1.0     // Direct lighting brightness
		BackBright       5.0     // Back lighting brightness (scattering)
		Density          0.9     // Density (opacity)
		Exposure         2.0     // Global brightness
	}

}

Planet    "Zeta Nangam"
{
	ParentBody     "Gamma Nangam"
	Class	       "Terra"

	Radius          6634
	Mass            1.24
	//Oblateness      0.0034

	Obliquity       0
	EqAscendNode    1.2

	Albedo          0.56
	//Color         ( 0.850 0.880 1.000 )

	Orbit
	{
		SemiMajorAxis  2.7355
		Eccentricity   0.00 // 0.02
		Inclination    0.002
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}

}

Planet    "Theta Nangam"
{
	ParentBody     "Gamma Nangam"
	Class	       "Terra"

	Radius          5432
	Mass            1.14
	//Oblateness      0.0034

	Obliquity       0
	EqAscendNode    1.2

	Albedo          0.66

	Orbit
	{
		SemiMajorAxis  3.9355
		Eccentricity   0.00 // 0.02
		Inclination    0.0012
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}

}

Planet    "Rho Nangam"
{
	ParentBody     "Gamma Nangam"
	Class	       "Oceania"

	Radius          14211
	Mass            20.14
	//Oblateness      0.0034

	Obliquity       0
	EqAscendNode    1.2

	Albedo          0.55

	Orbit
	{
		SemiMajorAxis  6.1834
		Eccentricity   0.00 // 0.02
		Inclination    0.0022
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}

}

Planet    "Lambda Nangam"
{
	ParentBody     "Beta Nangam"
	Class	       "Gas Giant"

	Radius          96634
	Mass            382.54
	Oblateness      0.0034

	Obliquity       0
	EqAscendNode    1.2

	Albedo          0.66
	//Color         ( 0.850 0.380 1.000 )
	
	Atmosphere
	{
		Height   650		// km
		Model   "Earth"
		Bright   5.0
		Opacity  1.0
		SkyLight 0.002
		EclipseBright 10.0
		EclipseColor ( 1.000 0.600 0.200 )
	}
	
	Orbit
	{
		SemiMajorAxis  2.3127
		Eccentricity   0.00 // 0.02
		Inclination    0.0132
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}
}

Moon    "Kappa Nangam"
{
	ParentBody     "Lambda Nangam"
	Class	       "Terra"

	Radius          12312
	Mass            2.97
	//Oblateness      0.0034

	Obliquity       19.456
	EqAscendNode    1.2

	Albedo          0.83

	Surface
	{
		Style           0.0
		Life            true
		Randomize      (0.61, 0.48, 0.81)
		mareDensity     0.2
		craterDensity   0.0
		climatePole     1.0
		climateTropic   0.35
		climateEquator  0.435
		icecapLatitude  0.76
		detailScale     20000
		terraceProb     0.5
		canyonsMagn     0.05
		BumpHeight      14.0
		BumpOffset      8.2
	}

	Ocean
	{
		Height     7.1
	}

	Clouds
	{
		Coverage   0.13
		mainFreq   1.6
		Velocity   52
		Height     7.0
		BumpHeight 0.6
	}

	Atmosphere
	{
		Height      180
		Pressure    1.6
		Density	    1.042
		Model      "Earth"
		Bright      10.0
		Opacity     1.0
		Eclipse//Color ( 1.000 0.600 0.200 )
	}

	Orbit
	{
		SemiMajorAxis  0.0036
		Eccentricity   0.00 // 0.02
		Inclination    0.103
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}

	Rings       // Rings tag
	{
	// Texture parameter is commented out, becuase
	// this planet use procrdural generation of texture
	 //Texture         "Icarus-rings.*"  // Rings texture
	InnerRadius      16918.5  // Inner raduis of rings system in km
	OuterRadius      23234.1 // Outer radius of rings system in km
	RotationPeriod   23.3    // Rings rotation period in hours
	RotationOffset   40.0    // Rings rotation phase in degrees
	FrontBright      1.0     // Direct lighting brightness
	BackBright       5.0     // Back lighting brightness (scattering)
	Density          0.9     // Density (opacity)
	Exposure         2.0     // Global brightness
	}
}

Moon    "Iota Nangam"
{
	ParentBody     "Lambda Nangam"
	Class	       "Terra"

	Radius          6312
	Mass            1.91
	//Oblateness      0.0034

	Obliquity       0
	EqAscendNode    1.2

	Albedo          0.71

	Atmosphere
	{
		Model      "Neptune"
	}

	Orbit
	{
		SemiMajorAxis  0.0023
		Eccentricity   0.00 // 0.02
		Inclination    1.03
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}
}

Moon    "Tau Nangam"
{
	ParentBody     "Lambda Nangam"
	Class	       "Terra"

	Radius          5123
	Mass            0.95
	//Oblateness      0.0034

	Obliquity       0
	EqAscendNode    1.2

	Albedo          0.71

	Orbit
	{
		SemiMajorAxis  0.0055
		Eccentricity   0.00 // 0.02
		Inclination    0.014
	}
}

Moon    "Vrachous Nangam"
{
	ParentBody     "Lambda Nangam"
	Class	       "Selena"

	Orbit
	{
		SemiMajorAxis  0.0092
		Eccentricity   0.00 // 0.02
		Inclination    0.011
	}
}

Planet    "Ni Nangam"
{
	ParentBody     "Beta Nangam"
	Class	       "Gas Giant"

	Radius          63634
	Mass            32.54
	//Oblateness      0.0034

	Obliquity       0
	EqAscendNode    1.2

	Albedo          0.46

	Orbit
	{
		SemiMajorAxis  1.3127
		Eccentricity   0.00 // 0.02
		Inclination    0.0132
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}

}

Planet    "Pi Nangam"
{
	ParentBody     "Beta Nangam"
	Class	       "Selena"

	Radius          1334
	Mass            0.14
	//Oblateness      0.0034

	Obliquity       0
	EqAscendNode    1.2

	Albedo          0.46

	Orbit
	{
		SemiMajorAxis  4.8462
		Inclination    0.031
		Eccentricity   0.00 // 0.02
		AscendingNode  147.899288
	}

}

Planet    "Mi Nangam"
{
	ParentBody     "Alpha Nangam"
	Class	       "Gas Giant"

	Radius          53321
	Mass            22.86
	//Oblateness      0.0034

	Obliquity       0
	EqAscendNode    1.3

	Albedo          0.55

	Orbit
	{
		SemiMajorAxis  6.9786
		Eccentricity   0.00 // 0.02
		Inclination    0.026
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}

}

Planet    "Psi Nangam"
{
	ParentBody     "Beta Nangam"
	Class	       "Selena"

	Radius          1621
	Mass            0.16
	//Oblateness      0.0034

	Obliquity       0
	EqAscendNode    1.3

	Albedo          0.65

	Orbit
	{
		SemiMajorAxis  8.1123
		Eccentricity   0.00 // 0.02
		Inclination    0.126
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}

}

Planet    "Chi Nangam"
{
	ParentBody     "Mi Nangam"
	Class	       "Selena"

	Radius          989
	Mass            0.056
	//Oblateness      0.0034

	Obliquity       0
	EqAscendNode    1.3

	Albedo          0.55

	Orbit
	{
		SemiMajorAxis  0.0093
		Eccentricity   0.00 // 0.02
		Inclination    0.026
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}

}

Moon    "Adynatos Nangam"
{
	ParentBody     "Sigma Nangam"
	Class	       "Terra"

	Orbit
	{
		SemiMajorAxis  0.0011
		Eccentricity   0.00 // 0.02
		Inclination    0.0011
	}
}

Moon    "Oraia Nangam"
{
	ParentBody     "Sigma Nangam"
	Class	       "Terra"

	Atmosphere
	{
		Model      "Titan"
		Height      151
		Pressure    1.6
		Density	    1.851
	}

	Orbit
	{
		SemiMajorAxis  0.0022
		Eccentricity   0.00 // 0.02
		Inclination    0.0011
	}
}

Planet    "Zoi Nangam"
{
	ParentBody     "Omega Nangam"
	Class	       "Terra"

	Radius          8654
	Mass            4.41
	//Oblateness      0.0034

	Obliquity       0
	EqAscendNode    1.2

	Albedo          0.948
	//Color         ( 0.930 0.890 1.000 )

	Surface
	{
		Style           0.0
		Life            true
		Randomize      (0.12, 0.32, 0.62)
		mareDensity     0.0
		craterDensity   0.0
		climatePole     0.0
		climateTropic   0.56
		climateEquator  0.743
		icecapLatitude  0.56
		detailScale     20000
		terraceProb     0.3
		canyonsMagn     0.05
		BumpHeight      14.0
		BumpOffset      8.6
	}

	Ocean
	{
		Height     8.2
	}

	Clouds
	{
		Coverage   0.09
		mainFreq   1.2
		Velocity   45
		Height     6.0
		BumpHeight 0.5
	}

	Atmosphere
	{
		Height      120
		Pressure    1.3
		Density	    1.431
		Model      "Earth"
		Bright      10.0
		Opacity     1.0
		Eclipse//Color ( 1.000 0.600 0.200 )
	}

	Orbit
	{
		SemiMajorAxis  2.8174
		Eccentricity   0.00 // 0.02
		Inclination    0.004
		AscendingNode  147.899288
		ArgOfPericen   293.0924
		MeanAnomaly    315.726316
	}
}

Planet    "Sintrofos Nangam"
{
	ParentBody     "Omega Nangam"
	Class	       "Gas Giant"
	NoPlanets  false

	Radius          143612
	Mass            874.312

	Orbit
	{
		SemiMajorAxis  4.6392
		Eccentricity   0.00 // 0.02
		Inclination    0.003
		AscendingNode  147.5234
		ArgOfPericen   292.0512
		MeanAnomaly    316.6234
	}
}

Planet    "Moniris Nangam"
{
	ParentBody     "Omega Nangam"

	Radius          5316
	Mass            3.53
	Orbit
	{
		SemiMajorAxis  6.2134
		Eccentricity   0.00 // 0.02
		Inclination    0.003
		AscendingNode  147.1735
		ArgOfPericen   291.3462
		MeanAnomaly    317.3194
	}
}


Moon    "Petra Nangam"
{
	ParentBody     "Sigma Nangam"
	Class	       "Selena"

	Atmosphere
	{
		Height      120
		Pressure    0.7
		Density	    0.623
		Model      "Mars"
	}

	Orbit
	{
		SemiMajorAxis  0.0041
		Eccentricity   0.00 // 0.02
		Inclination    0.011
	}
}

Moon    "Mikro Nangam"
{
	ParentBody     "Zoi Nangam"
	Class	       "Terra"
	Radius	1914

	Atmosphere
	{
		Height      100
		Pressure    1.1
		Density	    1.124
		Model      "Titan"
	}

	Orbit
	{
		SemiMajorAxis  0.00025
		Eccentricity   0.00 // 0.02
		Inclination    0.008
	}
}

Moon    "Prosfora Nangam"
{
	ParentBody     "Epsilon Nangam"
	Class	       "Selena"

	Orbit
	{
		SemiMajorAxis  0.0017
		Eccentricity   0.00 // 0.02
		Inclination    0.018
	}
}

Planet   "Apolus Nangam"
{
	ParentBody     "Beta Nangam"
	Class	       "Selena"
	Radius		539
	
	Orbit
	{
		SemiMajorAxis  0.684
		Eccentricity   0.00 // 0.02
		Inclination    0.017
	}
}

Planet   "Kyndynos Nangam"
{
	ParentBody     "Beta Nangam"
	Class	       "Selena"
	Radius		1294

	Orbit
	{
		SemiMajorAxis  0.424
		Eccentricity   0.00 // 0.02
		Inclination    0.017
	}
}

Planet   "Froura Nangam"
{
	ParentBody     "Gamma Nangam"
	Class	       "Terra"
	Radius		7235
	
	Orbit
	{
		SemiMajorAxis  1.854
		Eccentricity   0.00 // 0.02
		Inclination    0.017
	}
}

Planet   "Eremitis Nangam"
{
	ParentBody     "Gamma Nangam"
	Class	       "Selena"
	Radius			819

	Orbit
	{
		SemiMajorAxis  2.717
		Eccentricity   0.786
		Inclination    34.278
	}
}
